@font-face {
	font-family: 'cabinregular';
	src: url('../fonts/cabin-regular-webfont.eot');
	src: url('../fonts/cabin-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/cabin-regular-webfont.woff') format('woff'),  url('../fonts/cabin-regular-webfont.ttf') format('truetype'),  url('../fonts/cabin-regular-webfont.svg#cabinregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'cabinbold';
	src: url('../fonts/cabin-bold-webfont.eot');
	src: url('../fonts/cabin-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/cabin-bold-webfont.woff') format('woff'),  url('../fonts/cabin-bold-webfont.ttf') format('truetype'),  url('../fonts/cabin-bold-webfont.svg#cabinbold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'cabinitalic';
	src: url('../fonts/cabin-italic-webfont.eot');
	src: url('../fonts/cabin-italic-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/cabin-italic-webfont.woff') format('woff'),  url('../fonts/cabin-italic-webfont.ttf') format('truetype'),  url('../fonts/cabin-italic-webfont.svg#cabinitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

/** Reset **/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font-size: 100%;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
ul {
	list-style: none;
}
ol {margin-left: 40px;}
blockquote, q {
	quotes: none;
	padding-left: 30px;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
th {font-weight:bold;}
h1, h2, h3, h4, h5, h6 {
	clear: both;
}
h1{
	font:normal 30px/1 'cabinregular', Arial, Helvetica, sans-serif;
	color:#337c57;
	text-shadow:0 1px 1px #fff; color:#111;
	padding:15px 0 15px 15px;
}
h1 span{color:#515352;}
h2 {
	font: normal 24px/1.5 "cabinregular";
	margin: 0 0 15px;
	text-shadow: 0 1px 1px #fff;
}
h3 {
	font: normal 17px/1.5 "cabinregular";
	margin: 0 0 15px;
	text-shadow: 0 1px 1px #fff;
}
h4 {color: #56A1D5; font-size: 1.25em;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
}
del {
	color: #333;
}
ins {
	background: #fff9c0;
	text-decoration: none;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 2.4rem 0;
}
p {margin:0 0 20px;}
p.hilite1 {
	font:italic 17px/24px Georgia, "Times New Roman", Times, serif;
	color:#8b8b8b;
}
p.hilite2 {
	font:italic 17px/24px Georgia, "Times New Roman", Times, serif;
	color:#000;
}
strong, b {font-family: 'cabinbold'; font-weight: normal; /*color:#000;*/}
i, em {font-family: 'cabinitalic'; /*color:#000;*/}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
small {
	font-size: smaller;
}
img {
	border: 0;
	max-width:100%;
	-ms-interpolation-mode: bicubic;
}
/* Body, links, basics */
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%; /* Here 62.5p%=10px */
	overflow-y: scroll;
}
body {
	text-rendering: optimizeLegibility;
	background: #fff;
	font: 16px/1.5 "cabinregular", Arial, Helvetica, sans-serif;
	color: #333;
}
a {
	color: #06c;
	text-decoration: none;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}
a:hover {
	text-decoration: underline;
}
/* Form fields, general styles first */
button, input, textarea {
	border: 1px solid #AAA;
	padding: 4px 8px;
	font: 13px/24px "cabinregular";
	color: #333;
}
button, input {line-height: normal;}
textarea {
	font-size: 100%;
	overflow: auto;
	vertical-align: top;
}
input[type="text"], button{
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
}
/** Reset non-text input types **/
input[type="checkbox"], input[type="radio"], input[type="file"], input[type="hidden"], input[type="image"], input[type="color"] {
	border: 0;
	border-radius: 0;
	padding: 0;
}
input[type="submit"], input[type="button"], input[type="reset"] {line-height: 1.8;}
.menu-toggle, button, input[type="submit"], input[type="button"], input[type="reset"] {cursor: pointer;}
button[disabled], input[disabled] {cursor: default;}
/* Buttons */
input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type=submit], .bypostauthor cite span, button, #top-bar li#citrix a {
	background-color: #fcb033;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #fcb033, #a57321);
	background-image: -ms-linear-gradient(top, #fcb033, #a57321);
	background-image: -o-linear-gradient(top, #fcb033, #a57321);
	background-image: -webkit-linear-gradient(top, #fcb033, #a57321);
	background-image: linear-gradient(top, #fcb033, #a57321);
	border:none;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	color: #000;
	font-size: 11px;
	font-weight: normal;
	line-height: 2.0;
	padding: 3px 15px;
	display:block;
	text-shadow: 0 1px 0 #eaca95;
}
button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, article.post-password-required input[type=submit]:hover, #top-bar li#citrix a:hover, button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active {
	background-color: #ff5a00;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ff5a00, #a73b00);
	background-image: -ms-linear-gradient(top, #ff5a00, #a73b00);
	background-image: -o-linear-gradient(top, #ff5a00, #a73b00);
	background-image: -webkit-linear-gradient(top, #ff5a00, #a73b00);
	background-image: linear-gradient(top, #ff5a00, #a73b00);
	box-shadow: none;
	border-color: transparent;
	color: #FFF;
	text-shadow: 0 1px 0 #000
}

/* Clearing floats */
.clear:after, .wrapper:after, .format-status .entry-header:after {
	clear: both;
}
.clear:before, .clear:after, .wrapper:before, .wrapper:after, .format-status .entry-header:before, .format-status .entry-header:after {
	content: "";
	display: table;
}

/* Responsive images */
.content img, .comment-content img, .widget img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}
img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"] {
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full, img.size-large, img.header-image, img.wp-post-image {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
	margin-bottom: 25px;
}
/* Make sure videos and embeds fit their containers */
embed, iframe, object, video {
	max-width: 100%;
}

/* Images */
.alignleft {float: left;}
.alignright {float: right;}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
/************* Page structure ****************/
.site {margin: 0 auto;}
.wrapper{ 
	clear:both; 
	margin:0 auto;
	z-index:10000;
	max-width:94%;
	padding:0 0 50px;
}
.wrapper#home{max-width:100%; padding:0}
.wrapper h1{text-align:center}
/**/
#theme-img{display:block; clear:both;}
/**/
.sidebar, .content {
	margin:0 auto;
	padding:15px 4% 0;
}
.sidebar{  font-size:14px;}
.sidebar h4{text-transform:uppercase; font-size:17px; color:#56A1D5;font-family: "cabinregular";font-weight: normal;
    margin: 0 0 15px;
    text-shadow: 0 1px 1px #FFFFFF;}
#sidebarblog {
	float: left;
	padding-left: 25px;
}
#left-nav ul li a { color:#888; display: none; padding:5px; }
#left-nav ul li a:hover { text-decoration:none; background:#f0f0f0; }
#left-nav ul li.current-menu-item, #left-nav > ul > li.current-menu-item { background:#CCE3F2; color:#666; }
#left-nav ul li.current-menu-item a:hover { background:#CCE3F2; color:#666; }
#left-nav > ul > li.current-menu-item > ul.sub-menu > li {
	background: none !important;
}

/**/
select.tinynav{
	padding:5px 5px 5px 10px;
	border: none;
	font: 14px/20px Arial;
	color:#0f2542;
	width:100%;
	visibility:visible;
	border:1px solid #BBB;
}
/**/
.content {
	padding-top:25px;
	padding-bottom:25px;
}
/* Header */
.site-header {
	padding: 0; 
	min-height:165px;
	z-index:1000 !important;
	position: relative;
	width:100%;
	top:0;
	background:#92c3e4
}
.site-header #logo {
	display: block;
	margin:0 auto;
	height: 135px;
	padding-top:15px;
	background:#92c3e4
}
.site-header #logo img {
	width: 200px;
	height: 115px;
	border: none;
	margin:0 auto;
	display:block;
}
/**/
.header-image {
	margin-top: 24px;
	margin-top: 2.4rem;
}
/* BANNER */
section[role="banner"] {
	margin-bottom: 48px;
	margin-bottom: 4.8rem;
}
/**/
.content {padding-bottom:10px;}
#highlight { background:#e0e0e0; padding:30px; margin-bottom:30px; }
/* FOOTER */
footer[role="contentinfo"] {
	width: auto;
	margin: 0;
	clear: both;
	position: relative;
	z-index: 300;
	background: #003;
	color: #56A1D5;
	font: 12px/1.5 "cabinregular";
}
footer[role="contentinfo"] ul#footer-links {
	width: 100%;
	padding-top: 30px;
	margin: auto;
}
footer[role="contentinfo"] ul#footer-links li {
	padding: 0 2% 25px;
	vertical-align: top;
	display: inline-block;
	width:45%;
	margin:0;
	font-size:13px;
}
footer[role="contentinfo"] ul#footer-links li a {
	color: #56A1D5;
	text-decoration: none;
	cursor: pointer;
}
footer[role="contentinfo"] ul#footer-links li a:hover {
	color: #fff;
	text-decoration: none;
}

footer[role="contentinfo"] ul#footer-links li a.twit {
	font-size:10px;
	display:inline-block;
	text-align:center;
	margin:10px 20px 0 0;
}
footer[role="contentinfo"] ul#footer-links li a.twit img {
	display:block;
	margin:0 auto;
	clear:both;
}
/**/
footer[role="contentinfo"] ul#footer-links li li {
	display:list-item;
	padding: 0;
	width:100%;
}
footer[role="contentinfo"] ul#footer-links h3 {
	font: 14px/1.5 "cabinregular";
	margin: 0 0 10px;
	color: #fcb033;
	text-shadow: 0 -1px 1px #000;
}

footer[role="contentinfo"] p {margin-bottom: 15px; margin-top:0}
footer[role="contentinfo"] .form-text {
	width: 50%;
	margin-bottom: 10px;
}
footer[role="contentinfo"] .form-btn {
	font: 12px/24px "cabinregular";
}
footer[role="contentinfo"] img.social {
	width: 24px;
	height: 24px;
	border: none;
	margin-right: 10px;
	vertical-align: middle;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
}
footer[role="contentinfo"] a img.social {
	opacity: 0.7;
}
footer[role="contentinfo"] a:hover img.social {
	opacity: 1;
}
footer[role="contentinfo"] #legal {
	width: auto;
	padding: 30px 0;
	font: 11px/24px "cabinregular";
	color: #888;
	text-align: center;
}
footer[role="contentinfo"] #legal img {
	height: 24px;
	border: none;
	margin-right: 10px;
	vertical-align: middle;
}
footer[role="contentinfo"] #legal a {
	color: #888;
	text-decoration: none;
}
footer[role="contentinfo"] #legal a:hover {
	color: #fcb033;
	text-decoration: none;
}
img {
	height: auto;
}
/**/
img.alignleft, .wp-caption.alignleft {
	margin: 5px auto 12px;
	float: none;
	clear: both;
	display: block;
	max-width: 100%;
	height: auto;
}
img.alignright, .wp-caption.alignright {
	margin: 5px auto 12px;
	float:none;
	clear: both;
	display: block;
	max-width: 100%;
	height: auto;
}
img.aligncenter, .wp-caption.aligncenter {
	clear: both;
	margin-top: 12px;
	margin-top: 1.2rem;
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

/* NEW */

.frame {
	padding: 8px;
	background: #fff;
	box-shadow: 1px 1px 8px #96aec0;
	-moz-box-shadow: 1px 1px 8px #96aec0;
	-webkit-box-shadow: 1px 1px 8px #96aec0;
	margin-right: 10px;
}
.img-l, .img-r{margin:0 auto 15px; display:block;}


/**/
#home_body {
	width: auto;
	clear: both;
	position: relative;
	background: #fcbc51;
}
#home_body ul {
	margin: 0;
	clear: both;
}
#home_body ul li {
	height: auto;
	width:100%;
	display: inline-block;
	-moz-display: inline-stack;
	*display:inline;
	*zoom:1;
	font: 14px/1.5 "cabinregular";
	text-align: center;
}
#home_body ul li i {
	height: 100%;
	display: block;
	position: relative;
	font-style: normal;
	_display: inline;
	_zoom: 1;
	text-align:left;
}
#home_body ul li i:nth-child(1n) {
	max-width: 100%;
	max-height: 100%;
	display: block;
	margin: 30px;
}
#home_body ul li i #twitter {
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
}
#home_body ul li i #twitter img {
	height: 24px;
	border: none;
}
#home_body ul li h3 {
	margin-bottom: 5px;
	text-shadow: none;
	font-size:17px;
	clear:none;
	display:inline-block;
	padding-left:40px;
	min-width:50%
}
#home_body div{display: none; }

a.show{
	color:#FFF !important; 
	cursor:pointer;
	display: inline-block;
	background: rgba(0,0,0,.4);
	padding:5px 8px;
	line-height:normal;
	font:20px/1 Arial, Helvetica, sans-serif;
	float:right;
	text-align:center;
	width:10px;
}
a.show:hover{ text-decoration:none; background:#000;}
a.show:before{content: "+";color:#FFF;}
a.show.active:before {content: "-";color:#FFF;}
a.twitter-head{ font-size:17px;}

#home_body ul li .date {
	font-size: 12px;
	color: #666;
}
#home_body ul li p {
	margin-bottom: 15px;
}
#home_body ul li p:first-child {
	padding-left:40px;
}
#home_body ul li.about {
	background: #fcbc51;
	font: 17px/1.7 "cabinregular";
}
#home_body ul li.twitter1 {
	background: #71b0dc;
}
#home_body ul li.twitter1 a {
	color: #333;
}
#home_body ul li.twitter2 {
	background: #454a8a;
	color: #fff;
}
#home_body ul li.twitter2 h3, #home_body ul li.twitter2 a {
	color: #fff;
}
#home_body ul li.twitter2 .date {
	color: #aaa;
}

/**/
/* Assistive text */
.assistive-text, .site .screen-reader-text {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
}
.main-navigation ul .assistive-text:focus {
	background: #fff;
	border: 2px solid #333;
	border-radius: 3px;
	clip: auto !important;
	color: #000;
	display: block;
	font-size: 12px;
	left: 5px;
	padding: 12px;
	position: absolute;
	top: 5px;
	z-index: 100000; /* Above WP toolbar */
}

/* Navigation Menu */
.main-navigation {
    margin:0 auto;
	display:block;
	background-color:rgba(255,255,255,0.7)
}
.main-navigation {
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 1000000000;
	text-align:center;
}
.main-navigation li {
	width:100%;
	text-align: center;
	display:inline-block;
}
.main-navigation li li {margin:0 !important;}
.main-navigation li a {
	display: block;
	cursor: pointer;
	font: 17px/30px "cabinregular";
	color: #111;
	text-decoration: none;
	text-shadow: 0 1px 0 #eee;
	background-color: #c8e2f3;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #c8e2f3, #a7bece);
	background-image: -ms-linear-gradient(top, #c8e2f3, #a7bece);
	background-image: -o-linear-gradient(top, #c8e2f3, #a7bece);
	background-image: -webkit-linear-gradient(top, #c8e2f3, #a7bece);
	background-image: linear-gradient(top, #c8e2f3, #a7bece);
	border-bottom:1px solid #FFF;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}
.main-navigation li a:hover, .main-navigation li:hover a, .main-navigation li.hover a {
	text-decoration: none;
	background-color: #58a2d5;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #FFF, #58a2d5);
	background-image: -ms-linear-gradient(top, #FFF, #58a2d5);
	background-image: -o-linear-gradient(top, #FFF, #58a2d5);
	background-image: -webkit-linear-gradient(top, #FFF, #58a2d5);
	background-image: linear-gradient(top, #FFF, #58a2d5);
	border-bottom:1px solid #437aa3;
}
.main-navigation li ul:hover img {
	display: block;
	position: absolute;
	top:0;
	left:0;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	display: none;
}
.main-navigation h3{ margin:0;}

.main-navigation ul:after {
	content: "";
	clear: both;
	display: block;
}
.main-navigation ul ul {
	display: none;
	margin: 0;
	padding: 0;
	background: #56A1D5;
	text-shadow: 0 1px 0 #fff;
	position: relative;
	z-index: 1000000;
	-moz-box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
	-webkit-box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
}
.main-navigation ul li:hover > ul {display: block;}

.main-navigation ul ul li {
	float: none;
	position: relative;
}
.main-navigation ul ul li a {
	display: block;
	margin: 0;
	padding: 7px;
	font: 14px/18px "cabinregular";
	color: #fff;
	text-align: center;
	text-shadow: 0 -1px 0 #333;
	background:#5496ca !important;
}
.main-navigation ul li:hover a {
	border-bottom:1px solid #437aa3;
}
.main-navigation ul ul li a:hover {
	background: #333B81 !important;
	color:#FFF;
}
.main-navigation ul li.secondary {
	color: #333;
	white-space: nowrap;
	font-size: 12px;
	text-shadow: none;
	padding: 10px 0;
	border-top:1px solid #FFF;
	background:#CCC;
	text-align:center;
	width:100%;
}
.main-navigation ul li.secondary a {
	display: inline;
	color: #333;
	font-size: 13px;
	background:none;
	border:none;
}
.main-navigation ul li.secondary a:hover {
	background: none;
	color: #000;
}
.main-navigation ul li.secondary .form-text {
	width: 30%;
}
#menu-main-menu > li > a {
	cursor:default;
}
#menu-main-menu > li.secondary > a {
	cursor: pointer;
}

/**/
.menu-toggle {
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #c8e2f3, #a7bece);
	background-image: -ms-linear-gradient(top, #c8e2f3, #a7bece);
	background-image: -o-linear-gradient(top, #c8e2f3, #a7bece);
	background-image: -webkit-linear-gradient(top, #c8e2f3, #a7bece);
	background-image: linear-gradient(top, #c8e2f3, #a7bece);
	border:none;
	color: #111;
	font-size: 1.3rem;
	font-size: 13px;
	font-weight: normal;
	text-transform:uppercase;
	line-height: 2.0;
 	padding: .6rem 1.5rem;
	padding: 6px 15px;
	display:block;
	text-align:center
}
.menu-toggle:hover{
	color: #111;
	background-color: #58a2d5;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #FFF, #58a2d5);
	background-image: -ms-linear-gradient(top, #FFF, #58a2d5);
	background-image: -o-linear-gradient(top, #FFF, #58a2d5);
	background-image: -webkit-linear-gradient(top, #FFF, #58a2d5);
	background-image: linear-gradient(top, #FFF, #58a2d5);
}

.menu-toggle {
	display: inline-block;
	font-size: 17px;
	font-size: 1.8rem;	
 	padding: .6rem 0;
	padding: 6px 0;
	width: 100%;
}
.main-navigation ul.nav-menu.toggled-on, .toggled-on li a {
	display: block;
	width: 100%;
}
.toggled-on li {
	display:block;
	width:100%;
}
.toggled-on li a {
	border-bottom: 1px solid #484747;
	padding: 10px 0;
	text-align: center;
	text-decoration: none;
	color: #111;
	text-decoration: none;
	text-shadow: 0 1px 0 #eee;
	background-color: #c8e2f3;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #c8e2f3, #a7bece);
	background-image: -ms-linear-gradient(top, #c8e2f3, #a7bece);
	background-image: -o-linear-gradient(top, #c8e2f3, #a7bece);
	background-image: -webkit-linear-gradient(top, #c8e2f3, #a7bece);
	background-image: linear-gradient(top, #c8e2f3, #a7bece);
	border-bottom:1px solid #FFF;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}
.toggled-on li a:hover {
	text-decoration: none;
	background-color: #58a2d5;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #FFF, #58a2d5);
	background-image: -ms-linear-gradient(top, #FFF, #58a2d5);
	background-image: -o-linear-gradient(top, #FFF, #58a2d5);
	background-image: -webkit-linear-gradient(top, #FFF, #58a2d5);
	background-image: linear-gradient(top, #FFF, #58a2d5);
	border-bottom:1px solid #437aa3;
}
.toggled-on li li a {
	background: #555;
	text-transform: none;
    font-family: 'Futura-Medium';
}
.toggled-on li li a:hover {
	background: #24ceff;
}
.menu-toggle img.menuicon {
	vertical-align: middle;
	margin-top:-5px;
}
#searchform {
	display: inline-block;
	width: 30%;
}
#searchform input[type="text"] {
	width: 100%;
}
.ls-bar-timer {
	top: auto;
	bottom: 0;
}
h5.slider-content { top:30% !important; left:0 !important; position:absolute; }
h5.slider-content {
	/*width:250px;*/
	font-weight: normal;
}
h5.slider-content a {
	background: rgba(0,0,0, 0.7);
    color: #FFFFFF;
    display: block !important;
    padding: 10px 12px !important;
    text-align: left;
    width: auto;
    position: relative;
}
h5.slider-content a:hover {
	background: #000000;
    color: #FFFFFF;
    text-decoration: none;
}
h5.slider-content a.slideshow-sub {
	background: rgba(0,0,0, 0.5);
	color: #CCCCCC;
	padding: 10px 8px !important;
}
h5.slider-content a.slideshow-sub:hover {
	color: #FFFFFF;
}
.ls-nav-next, .ls-nav-prev {
	border-radius: 40px;
    height: 40px !important;
    margin-top: -50px;
    position: absolute;
    top: 80%;
    width: 40px !important;
    z-index: 10000;
	display: none !important;
}
.ls-nav-next {
    background: url(../images/next.png) no-repeat 55% 50% rgba(0, 0, 0, 0.4) !important;   
}
.ls-nav-prev {
    background: url(../images/prev.png) no-repeat 45% 50% rgba(0, 0, 0, 0.4) !important;
}
.ls-nav-next:hover {
    background: url(../images/next.png) no-repeat 55% 50% #000000 !important;   
}
.ls-nav-prev:hover {
    background: url(../images/prev.png) no-repeat 45% 50% #000000 !important;
}
#home_body ul li.twitter1 a, #home_body ul li.twitter2 a {
		-ms-word-break: break-all;

	     /* Be VERY careful with this, breaks normal words wh_erever */
	     word-break: break-all;

	     /* Non standard for webkit */
	     word-break: break-word;

		-webkit-hyphens: auto;
		   -moz-hyphens: auto;
		        hyphens: auto;
}
#home_body ul li i:nth-child(n) {
	margin: 30px;
}
.text-center {
	text-align: center;
}
div.widget_rotatingtweets_widget, div.rotatingtweet, div.widget_rotatingtweets_widget div.widget-title {
    max-width: 123px;
    width: 100%;
}
ul.page-numbers li {
	display: inline;
	margin-right: 5px;
}
.wysija-input {
	width: 80%;
	max-width: 100%;
}
.formError .formErrorContent {
	width: auto;
}
.formError {
	position: relative !important;
	left: 0 !important;
	top: 0 !important;
	margin-bottom: 10px;
	width: 90%;
}
#twitter-widget-1.twitter-timeline.twitter-timeline-rendered .var-narrow .header .avatar {
	display: none !important;
}
#twitter-widget-0.twitter-timeline.twitter-timeline-rendered a.u-url.profile {
	background: url("../images/icon_twitter-home.png") no-repeat !important;
}
footer[role="contentinfo"] p.wysija-checkbox-paragraph {
	margin: 0 5px;
	display: inline-block;
}
footer[role="contentinfo"] p.wysija-paragraph {
	margin-top: 15px;
}
footer[role="contentinfo"] p.sbscrb {
	margin-bottom: 0;
	float: left;
}
.widget #icpsignup3536 label {
	display: inline-block;
}
.widget #icpsignup3536 input[type="text"] {
	margin-top: 10px;
}



.archive-listing-date {
	color: #06c;
	width: 150px;
	display: inline-block;
}
.content-blog .article-header h3 {
	display: inline-block;
}
.content-blog .article-footer {
	border-top: 1px solid #92c3e4;
	padding-bottom: 20px;
}
.single-post .article-header h2.page-title {color: #56A1D5; font-size: 1.25em; font-weight: 700;font-family:"cabinregular",?Arial,?Helvetica,?sans-serif;}

/* Subscribe */
.subscribe{
	display:inline-block;
	background: #f7af32 !important;
	color: #000232 !important;
	text-transform: uppercase;
	border-radius: 3px;
	padding: 3px 10px;
	font-size: 14px;
	text-shadow: none !important;
}
.subscribe:hover{
	background: #fdcd83 !important;
	text-decoration: none;
}